Questions tagged [package]

Package broadly refers to two things: 1) a usable unit/component of built/compiled software, or 2) a partition of the global namespace (Java).

0 votes
0 answers
4 views

About nextjs minified error after i upgraded to latest versions

currently i am working in my nextjs application and i have update to latest versions of next,reactjs and npm but after making build in my project suddenly i got minified react errors. This are errors ...
0 votes
0 answers
11 views

Tkinter stopped working in my python environment - how can I re-install it?

I am new to coding and made a stupid mistake - I installed a requirements-package from GitHub (pip install -r requirements.txt) without setting up a virtual python environment for it on my system (Mac,...
0 votes
0 answers
16 views

Cannot Compile/Run the Default Package File in Java

I'm doing the Algorithm homework of Princeton University, which asked us to finish 2 functions. The question is, when I want to compile "PercolationStats.java" which needs the class "...
  • 1
0 votes
0 answers
12 views

Flutter app suddenly ran into error [deprecation] queryIntentActivities(Intent,int) in PackageManager has been deprecated

I've been running my app just fine, but today when I opened and ran my app there seems to be an error which made my app not able to run at all. here is the error that is showing up : > C:\Users\...
0 votes
1 answer
13 views

Where is simba package in R 4.1.3

I am using R 4.1.3 and I am not able to find the package simba anymore. library(simba) `Error: package or namespace load failed for ‘simba’: package ‘simba’ was installed before R 4.0.0: please re-...
  • 13
0 votes
1 answer
14 views

React native app from another project with same package is not installing when another app is installed

I have two different react native project folder (0.67.2 & 0.68.2) with same package name. I am able to install app1 when app2 is not installed and vice-versa. But when app1 is installed and app2 ...
  • 179
0 votes
0 answers
17 views

Can't install npm package https in react app

I am working on react app now i need to use https npm package in my react app but it's giving me the following error when i import this package. " Module not found: Error: Can't resolve '...
0 votes
0 answers
30 views

How to execute a function with the package I want

This is a generic question that could be solved (I guess) by several ways (uninstalling the package, or giving priority a specific package) but I don't really know any of them As I post in the image, ...
0 votes
0 answers
22 views

Can you create a loop that goes through different rows for one variable in R? [closed]

Essentially, I have code that processes and imputes the variables. I would like to run these variables through all 50 states. Unfortunately, lapply wasn't working because it only looped through the ...
1 vote
0 answers
33 views

How to Install Pytorch Permanently in Google Colab?

I want to install a specific version of Pytorch in Colab but I find every time I restart it I need to reinstall it again! It wastes time a lot. My current installation code is this: !pip3 install -...
  • 111
0 votes
0 answers
34 views

VSCode Python - Debug package

I have had an issue I couldn't resolve now for a while, and I feel like it's a trivial issue when it comes to Debugging packages using VScode. When I have a complex project I set up a setup.py file ...
0 votes
0 answers
12 views

testTarget resources is unavailable

Got this error, when following this solution: STACKOVERFLOW/a/61263653/20051894 'testTarget(name:dependencies:path:exclude:sources:resources:cSettings:cxxSettings:swiftSettings:...
  • 7
0 votes
0 answers
22 views

Installing Boom package on Docker image with R in GCP takes hours/fails

I am trying to install the package 'Boom' on a Docker Image that runs R in GCP (Cloud Build). > install.packages('Boom', repos='http://cran.rstudio.com/') Installing package into ?/usr/local/lib/R/...
0 votes
0 answers
16 views

sequelize package error: npm ERR! code ERR_OSSL_PEM_NO_START_LINE npm ERR! error:0909006C:PEM routines:get_name:no start line

I'm trying to install sequelize.js with 'npm i sequelize' but the terminal shows me this error: 'npm ERR! code ERR_OSSL_PEM_NO_START_LINE npm ERR! error:0909006C:PEM routines:get_name:no start line' ...
  • 1
-1 votes
0 answers
17 views

"Cannot find symbol" error importing multiple classes from another package

I can't find an answer to solve this problem. I have two projects imported on Eclipse, with different packages. When i import a class (Flag) directly from the other package package com.project....
  • 15

15 30 50 per page
1
2 3 4 5
1068